@charset "utf-8";
@import "../quick_common.css";

/*************************************
	customizing
*************************************/

#quickWrap.skin_001{
	width: 70px;
}
#quickWrap.skin_001 h2.title{
	background-image: url("/Web-home/widget/quick/images/skin_001/h2.gif");
	height: 60px;
}
#quickWrap.skin_001 #quickArea{
	
}
#quickWrap.skin_001 #quickArea .quickHead{
	display: none;
}
#quickWrap.skin_001 #quickArea .quickBody{
	background-image: url("/Web-home/widget/quick/images/skin_001/body.gif");
	padding-top: 10px;
}
#quickWrap.skin_001 #quickArea .quickBody ul{
	width: 60px;
}
#quickWrap.skin_001 #quickArea .quickBody ul li{
	padding-bottom : 10px;
}
#quickWrap.skin_001 #quickArea .quickBody ul li.last{
}
#quickWrap.skin_001 #quickArea .quickBody ul li a{
}
#quickWrap.skin_001 #quickArea .quickBody ul li a p{
	width: 50px;
}
#quickWrap.skin_001 #quickArea .quickBody ul li p img{
	width: 100%;
}
#quickWrap.skin_001 #quickArea .quickBody ul li span{
	color: #707070;
	font-size: 11px;
	text-align: center;
	line-height: normal;
}
#quickWrap.skin_001 #quickArea .quickFoot{
	display: none;
}
#quickWrap.skin_001 .quickTop{
}
#quickWrap.skin_001 .quickTop a{
	background-image: url("/Web-home/widget/quick/images/skin_001/top.gif");
	height: 30px;
}